 /* стили основного контейнера слайдера */
 
 .slider {
     position: relative;
     overflow: hidden;
     max-width: 600px;
     margin-left: auto;
     margin-right: auto;
     margin-bottom: 20px;
 }
 /* стили для обёртки, в которой заключены слайды */
 
 .slider__wrapper {
     position: relative;
     overflow: hidden;
 }
 /* стили для контейнера слайдов */
 
 .slider__items {
     display: flex;
     transition: transform 0.6s ease;
 }
 /* стили для слайдов */
 
 .slider__item {
     flex: 0 0 100%;
     max-width: 100%;
     position: relative;
 }
 /* стили для кнопок "вперед" и "назад" */
 
 .slider__control {
     position: absolute;
     top: 94%;
     display: flex;
     align-items: center;
     justify-content: center;
     width: 90px;
     color: #fff;
     text-align: center;
     opacity: 0.5;
     height: 40px;
     transform: translateY(-50%);
 }
 
 .slider__control:hover,
 .slider__control:focus {
     color: #fff;
     text-decoration: none;
     outline: 0;
     opacity: 0.9;
 }
 
 .slider__control_prev {
     left: 20%;
 }
 
 .slider__control_next {
     right: 20%;
 }
 
 .slider__control::before {
     content: '';
     display: inline-block;
     width: 90px;
     height: 40px;
     background: transparent no-repeat center center;
     /*background-size: 100% 100%;*/
 }
 
 .slider__control_prev::before {
     background-image: url("/wp-content/themes/NuNuu/img/hand-prev.png");
 }
 
 .slider__control_next::before {
     background-image: url("/wp-content/themes/NuNuu/img/hand-next.png");
 }
 /* Стили для элементов товара  */
 
 .slider__item img {
     width: 100%;
 }
 
 .slider__item h2 {
     text-align: left;
     color: #000;
     margin: 20px 0px 40px;
     font-family: "Assistant-SemiBold";
     font-size: 28px;
 }
 
 .slider__item span.onsale {
     left: auto!important;
     right: 0!important;
 }
 
 .slider__item span.price {
     display: none;
 }
 
 .slider__item .button-wrapper a.button {
     width: 50px;
     height: 50px;
     float: right;
     text-indent: -9999px;
     background: url(/wp-content/themes/NuNuu/img/cart.svg) no-repeat 50% 50%;
     border: none;
     cursor: url(/wp-content/themes/NuNuu/img/cursor.png) 4 12, auto;
     margin-top: 28px;
 }
 
 .slider__item .button-wrapper a.button:hover {
     background: url(/wp-content/themes/NuNuu/img/cart.svg) no-repeat 50% 50%;
     border: none;
     cursor: url(/wp-content/themes/NuNuu/img/cursor.png) 4 12, auto;
 }
 
 .slider__item .button-wrapper .tinv-wishlist {
     float: right;
 }
 
 .slider__item .button-wrapper .added_to_cart {
     display: none;
 }
 
 .slider__item .button-wrapper {
     display: flex;
     justify-content: center;
 }
 /* стили для индикаторов */
 
 .slider__indicators {
     position: absolute;
     right: 0;
     bottom: 10px;
     left: 0;
     z-index: 15;
     display: flex;
     justify-content: center;
     padding-left: 0;
     margin-right: 15%;
     margin-left: 15%;
     list-style: none;
     margin-top: 0;
     margin-bottom: 0;
     display: none;
 }
 
 .slider__indicators li {
     box-sizing: content-box;
     flex: 0 1 auto;
     width: 30px;
     height: 4px;
     margin-right: 3px;
     margin-left: 3px;
     text-indent: -999px;
     cursor: pointer;
     background-color: rgba(255, 255, 255, 0.5);
     background-clip: padding-box;
     border-top: 10px solid transparent;
     border-bottom: 10px solid transparent;
 }
 
 .slider__indicators li.active {
     background-color: #fff;
 }
 
 @media (min-width: 768px) {
     .slider {
         margin-left: 60px;
     }
 }
 
 @media (min-width: 991px) and (max-width: 1200px) {
     .slider__control_prev {
         left: 10%;
     }
     .slider__control_next {
         right: 10%;
     }
 }
 
 @media (max-width: 768px) {
     .slider__control_prev {
         left: 0;
     }
     .slider__control_next {
         right: 0;
     }
 }